<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ /**
  ~  * Copyright (C) 2017 Ryan Kay Open Source Project
  ~  *
  ~  * Licensed under the Apache License, Version 2.0 (the "License");
  ~  * you may not use this file except in compliance with the License.
  ~  * You may obtain a copy of the License at
  ~  *
  ~  *      http://www.apache.org/licenses/LICENSE-2.0
  ~  *
  ~  * Unless required by applicable law or agreed to in writing, software
  ~  * distributed under the License is distributed on an "AS IS" BASIS,
  ~  * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~  * See the License for the specific language governing permissions and
  ~  * limitations under the License.
  ~  */
  -->

<resources>
  <color name="colorPrimary">#121212</color>
  <color name="colorPrimaryDark">#000000</color>
  <color name="colorAccent">#80D8FF</color>
  <color name="colorWindowBackground">#121212</color>

  <!-- 52 = 32%, hex to alpha -->
  <color name="colorTransparentBlack">#52000000</color>
  <color name="colorTransparentWhite">#52FFFFFF</color>

  <color name="RED">#FF0000</color>
  <color name="BLUE">#0000FF</color>
  <color name="GREEN">#00FF00</color>
  <color name="YELLOW">#FFEB3B</color>
</resources>
